<div class="container top-space" ng-controller="SignupController">


<div class="page-header">
  <h3>Sign up</h3>
</div>
  <p><b>{{ errorMessage }}</b></p>

  <form class="form-horizontal" method="post">
    <input type="hidden" name="_csrf" value="{{_csrf}}">

    <div class="form-group">
      <label class="col-sm-3 control-label" for="email">Email</label>
      <div class="col-sm-7">
        <input class="form-control" type="email" id="email" name="email" placeholder="Email" autofocus required ng-model="user.email">
      </div>
    </div>

    <div class="form-group">
      <label class="col-sm-3 control-label" for="password">Password</label>
      <div class="col-sm-7">
        <input class="form-control" type="password" id="password" name="password" placeholder="Password" required ng-model="user.password">
      </div>
    </div>

    <div class="form-group">
      <label class="col-sm-3 control-label" for="confirmPassword">Confirm Password</label>
      <div class="col-sm-7">
        <input class="form-control" type="password" id="confirmPassword" name="confirmPassword" placeholder="Confirm Password" required ng-model="user.confirmPassword">
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-offset-3 col-sm-7">
        <button ng-click="signup()" class="btn btn-success" type="submit"><i class="fa fa-user-plus"></i>Signup</button>
      </div>
    </div>


  </form>
</div>
